/* ---------------------------------- */
/* ------------ BANNER -------------- */
/* ---------------------------------- */

.website-logo img,
.website-logo svg {
  height: auto;
  width: 85%;
}

.topBar {
  font-size:0.9em;
}

/* ---------------------------------- */
/* -------------- MENU -------------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */

#subBannerHome  {
  background: #559abe url(sl-bg.jpg) center left no-repeat;
}

/* ---------------------------------- */
/* ----------- ULTIMATE ------------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */

.flicker-example {
  height:300px;
}

.flickerplate ul.flicks>li {
  background-size: contain;
}

.slider-text-inner {
  max-width: 400px;
}

.slider-text {
  font-size: 0.7em;
}

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ------ HOME/CONTACT STYLES ------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ------- GLOBAL/MISC SYLES -------- */
/* ---------------------------------- */



